###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Baranyi, Botond
#
###############################################################################
[LOGGING]
Logfile := "sensitive_data_redacted.log"
FileMask := LOG_ALL
ConsoleMask := ERROR | WARNING | TESTCASE | STATISTICS
SourceInfoFormat := Stack
LogEventTypes := Detailed
LogSensitiveData := No
[EXECUTE]
sensitive_data.tc_sensitive_data_redacted
